Subject: [TR] 59 TR3A Choke Setting

From: [email-masked]
Date: Mon, 3 Jun 2013 02:03:48 +0000 (UTC)

I recall Fred Thomas sharing with the list many years ago that most jet commecting rod assemblies for the H6 SU carbs are not installed properly.  What Fred explained is that the Fork end that connects to the front carb is mistankingly installed to the jet lever by putting it between the two sides of the fork. Fred insisted that the fork goes on the outer side of the lever.  Does anyone recall this and do you agree that this is the correct set up?  I had a local British Car shop tune up my carbs and they changed this set up and put the lever in the center of the fork.  My choke is not working properly so I am goiong to readjust it and wanted to check before I changed it back to the outside set up.  When you read the manuals, there is no mention of how to install the rod assembly. TIA

Scott Suhring
Mechaicsburg, PA
'70 TR6
'59 TR3A

** [email-masked] **

Archive: http://www.team.net/archive